.navbar .navbar-nav .get_btn_link {
    padding: 23px 0!important;
    width: 202px!important;
}

.btn-git {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 202px;
    min-width: 202px;
    vertical-align: middle;
    background: #0045cf;
    letter-spacing: normal;
    text-align: center;
    text-transform: uppercase;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-clip-path: polygon(100% 0, 100% 79%, 95% 100%, 0 100%, 0 0);
    clip-path: polygon(100% 0, 100% 79%, 95% 100%, 0 100%, 0 0);
    padding: 15px 55.5px!important;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    height: 55px!important;
}

.btn-git span {
    font-size: 15px!important;
    font-weight: 500!important;
    color: #ffffff!important;
    display: inline-block;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    will-change: transform;
}
.btn-git svg {
    position: absolute;
    width: 23px;
    right: 0rem;
    opacity: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    will-change: right, opacity;
}
.btn-git:hover,
.btn-git:focus,
.btn-git:active {
    background: #0045ce;
    color: #ffffff;
}
.btn-git:hover span {
    -webkit-transform: translate3d(-1rem, 0, 0);
    transform: translate3d(-1rem, 0, 0);
    color: #ffffff;
}
.btn-git:hover svg {
    opacity: 1;
    right: -2rem;
}